package jp.igapyon.jcfa.vo.item;

/**
 * FIXME
 */
public class JcfaItemDoubleHigh extends JcfaItem {
	protected int val;

	public int getVal() {
		return val;
	}

	public void setVal(int val) {
		this.val = val;
	}
}
